using System.Diagnostics;
using System.Collections;
using System.Collections.Generic;
using System;
using Godot;


namespace Rokojori.Reallusion
{  
  public class CCSubsurfaceScatter:CCImportFileBase
  {  
    public CCJSONProperty<float> radius = new CCJSONProperty<float>( "Radius" );

    public CCSubsurfaceScatter( CCImportFile file ):base( file )
    {

    }

    public void ReadFrom( JSONObject jsonObject )
    {
      radius.Read( jsonObject );
    }
  }
}